Subject: Re: [netmod] IANA Consideration

From: Martin Bjorklund <[email-masked]>
Date: Sat, 04 Jul 2015 11:24:26 +0200 (CEST)

Ladislav Lhotka <[email-masked]> wrote:
> 
> > On 30 Jun 2015, at 16:11, Acee Lindem (acee) <[email-masked]> wrote:
> > 
> > Hi Lada, 
> > 
> > On 6/30/15, 4:52 AM, "Ladislav Lhotka" <[email-masked]> wrote:
> > 
> >> Hi,
> >> 
> >> is it OK that 6020bis again defines “YANG Module Names” registry? It was
> >> already defined in RFC 6020 so I’d say it shouldn’t be repeated.
> > 
> > Normally when an RFC is obsoleted by a bis version, the original IANA
> > considerations are retained. At least that has been my experience both for
> > bis versions that I have authored and bis version that I have reviewed.

Yes.  However, note the open issue Y60:

http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/issues.html#sec-61

/martin

> 
> OK, thanks. Lada
> 
> > 
> > Thanks,
> > Acee 
> > 
> > 
> > 
> >> 
> >> Also, the two registered namespace URIs should IMO be
> >> 
> >>    URI: urn:ietf:params:xml:ns:yang:yin:1.1
> >>    URI: urn:ietf:params:xml:ns:yang:1.1
> >> 
> >> Lada
> >> 
> >> --
> >> Ladislav Lhotka, CZ.NIC Labs
> >> PGP Key ID: E74E8C0C
> >> 
> >> 
> >> 
> >> 
> >> _______________________________________________
> >> netmod mailing list
> >> [email-masked]
> >> https://www.ietf.org/mailman/listinfo/netmod
> > 
> 
> --
> Ladislav Lhotka, CZ.NIC Labs
> PGP Key ID: E74E8C0C
> 
> 
> 
> 
> _______________________________________________
> netmod mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/netmod